> At Mon, 8 Sep 2003 07:11:31 +0900,
> Jim Weirich wrote:
> > Although it is not finding it, I do have a tcl.h file in 
> > /usr/include/tcl8.3.
> 
> $ make CONFIGURE_ARGS='--with-tcl-include=/usr/include/tcl8.3'

Unfortunately, this didn't work.  I also tried
--with-tcl-include=/usr/include/tcl8.3 at the ./configure step and that
didn't help either.

Looking at extconf.rb in ext/tcltklib, it seems that "ruby extconf.rb"
should pick up the include file in my system (but it doesn't).   I can debug
this a bit when I get home tonight.

Any other suggestions are welcome.

-- 
-- Jim Weirich / Compuware
-- FWP Capture Services
-- Phone: 859-386-8855



> -----Original Message-----
> From: nobu.nokada / softhome.net [mailto:nobu.nokada / softhome.net] 
> Sent: Sunday, September 07, 2003 9:32 PM
> To: ruby-talk / ruby-lang.org
> Subject: Re: tcltklib not built with Ruby 1.8
> 
> 
> Hi,
> 
> At Mon, 8 Sep 2003 07:11:31 +0900,
> Jim Weirich wrote:
> > Although it is not finding it, I do have a tcl.h file in 
> > /usr/include/tcl8.3.
> 
> $ make CONFIGURE_ARGS='--with-tcl-include=/usr/include/tcl8.3'
> 
> -- 
> Nobu Nakada
>